<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_usertours', language 'de_du', version '3.2'.
 *
 * @package     tool_usertours
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backdrop_help'] = 'Du kannst den Teil der Seite hervorheben, auf den du gerade verweist.

Hinweis: Hervorhebungen sind nicht kompatibel mit einigen übrigen Teilen der Seite, z.B. mit der Navigationsleiste.';
$string['confirmstepremovalquestion'] = 'Möchtest du diesen Schritt wirklich entfernen?';
$string['confirmtourremovalquestion'] = 'Möchtest du diese Nutzertour wirklich entfernen?';
$string['delay_help'] = 'Du kannst optional eine Wartezeit einfügen, bevor der Schritt angezeigt wird.

Die Wartezeit wird in Millisekunden angegeben.';
$string['filter_help'] = 'Wähle die Bedingungen, unter denen die Tour angezeigt wird. Alle Filter müssen passen, damit die Tour für Nutzer/innen zu sehen ist.';
$string['modifyshippedtourwarning'] = 'Diese Nutzertour wurde mit Moodle ausgeliefert. Alle Veränderungen, die du in dieser Tour vornimmst, werden bei der nächsten Aktualisierung der Website überschrieben.';
$string['pathmatch_help'] = 'Touren werden auf jeder Seite angezeigt, deren URL diesem Wert entspricht.

Du kannst das % -Zeichen als Wildcard benutzen.
Beispiele dafür sind:

* /my/% - für das Dashboard
* /course/view.php?id=2 - für einen spezifischen Kurs
* /mod/forum/view.php% - für die Diskussionsliste des Forums
* /user/profile.php% - für die Nutzerprofilseite

Wenn du eine Tour auf der Startseite anzeigen lassen möchtest, kannst du den Wert "FRONTPAGE" verwenden.';
$string['select_block'] = 'Wähle einen Block aus';
$string['selector_defaulttitle'] = 'Gib einen beschreibenden Titel an';
$string['tour1_content_customisation'] = 'Verwende das Einstellungsmenü am Rand dieser Kopfzeile, um deine Website anzupassen. Versuche, "Bearbeiten einschalten" jetzt zu aktivieren.';
$string['tour1_content_navigation'] = 'Die Hauptnavigation findet nun über diese Navigationsleiste statt. Die Inhalte aktualisieren sich abhängig davon, an welcher Stelle du auf der Website bist. Nutze die Taste oben links, um die Navigationsleiste ein- oder auszublenden.';
$string['tour2_content_customisation'] = 'Nutze das Einstellungsmenü am Rand dieser Kopfzeile, um Kurseinstellungen zu bearbeiten. du findest ein ähnliches Einstellungsmenü zudem auf der Startseite jeder Kursaktivität. Versuche nun, "Bearbeiten einschalten" zu aktivieren.';
$string['tour2_content_navigation'] = 'Die Navigation findet nun über diese Navigationsleiste statt. Nutze den Button am Kopf der Seite, um die Navigationsleiste ein- oder auszublenden. Sie enthält Links zu Abschnitten deiner Kurse.';
$string['tour2_content_opendrawer'] = 'Versuche jetzt, die Navigationsleiste zu öffnen.';
$string['tour2_content_participants'] = 'An dieser Stelle zeigst du die Teilnehmer/innen an. Hier kannst du auch Teilnehmer/innen hinzufügen oder entfernen.';
$string['tourlist_explanation'] = 'Du kannst beliebig viele Touren anlegen und sie in verschiedenen Bereichen von Moodle aktivieren. Für jede Seite kann es aber nur eine Tour geben.';
$string['viewtour_edit'] = 'Du kannst die <a href="{$a->editlink}">Tour bearbeiten</a> und für alle Nutzer/innen die <a href="{$a->resetlink}">Tour erneut anzeigen</a>.';
