<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'de_du', version '3.2'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['deleteallconfirm'] = 'Möchtest du die Kommunikation wirklich löschen?';
$string['emailtagline'] = 'Diese E-Mail enthält die Kopie einer Mitteilung von \'{$a->sitename}\'. Zur Antwort gehe zu {$a->url}.';
$string['emptysearchstring'] = 'Du musst einen Suchbegriff eingeben.';
$string['loggedin_help'] = 'Wähle aus, wie du Systemmitteilungen empfangen möchtest, wenn du in Moodle angemeldet bist.';
$string['loggedindescription'] = 'Wenn du in Moodle angemeldet bist';
$string['loggedoff_help'] = 'Wähle aus, wie du Systemmitteilungen empfangen möchtest, wenn du nicht in Moodle angemeldet bist.';
$string['loggedoffdescription'] = 'Wenn du nicht in Moodle angemeldet bist';
$string['newmessagesearch'] = 'Wähle einen Kontakt, um eine neue Mitteilung zu versenden.';
$string['noreply'] = 'Antworte nicht auf diese Mitteilung.';
$string['nosearchresults'] = 'Keine Ergebnisse für deine Suche';
$string['settingssaved'] = 'Deine Einstellungen wurden gespeichert';
$string['touserdoesntexist'] = 'Du kannst keine Mitteilung an eine nicht existierende Nutzer-ID ({$a}) senden.';
$string['userisblockingyou'] = 'Diese Person hat Mitteilungen von Ihnen gesperrt.';
$string['userisblockingyounoncontact'] = '';
$string['viewinganotherusersmessagearea'] = 'Du schaust in einen fremden Mitteilungsbereich.';
$string['you'] = 'Du:';
